/*
Kuvasanomat artikkeleiden linkit
*/

.type-kuvasanomat {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin: 1.25em auto;
  background-color: #fff;
  width: 1075px;
}

.type-kuvasanomat a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding: 1.5em;
  width: 100%;
}

.type-kuvasanomat a:hover {
  outline: #000 solid 2px;
  -webkit-box-shadow: 0 0 0 10px #ffbc10;
  box-shadow: 0 0 0 10px #ffbc10;
  -webkit-transition: outline 150ms linear, -webkit-box-shadow 100ms ease-in-out;
  transition: outline 150ms linear, -webkit-box-shadow 100ms ease-in-out;
  -o-transition: outline 150ms linear, box-shadow 100ms ease-in-out;
  transition: outline 150ms linear, box-shadow 100ms ease-in-out;
  transition: outline 150ms linear, box-shadow 100ms ease-in-out,
    -webkit-box-shadow 100ms ease-in-out;
}

.type-kuvasanomat a:focus {
  outline: #000 solid 2px;
  -webkit-box-shadow: 0 0 0 10px #ffbc10;
  box-shadow: 0 0 0 10px #ffbc10;
  -webkit-transition: outline 150ms linear, -webkit-box-shadow 100ms ease-in-out;
  transition: outline 150ms linear, -webkit-box-shadow 100ms ease-in-out;
  -o-transition: outline 150ms linear, box-shadow 100ms ease-in-out;
  transition: outline 150ms linear, box-shadow 100ms ease-in-out;
  transition: outline 150ms linear, box-shadow 100ms ease-in-out,
    -webkit-box-shadow 100ms ease-in-out;
}

.type-kuvasanomat .kuvasanomat_frontimage {
  width: 450px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.kuvasanomat_fronttitle {
  margin: auto 0;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.type-kuvasanomat button {
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 250px;
  border-radius: 1.9em;
  padding: 0 0 0 20px;
}

.type-kuvasanomat button p {
  white-space: nowrap;
  margin: auto 0;
}

.type-kuvasanomat button svg {
  height: 48px;
  width: 48px;
}

.type-kuvasanomat button:hover {
  background: #ffbc10;
  color: #000;
  text-decoration: underline;
  -webkit-text-decoration-color: #000;
  text-decoration-color: #000;
  border-radius: 1.9em;
}

.type-kuvasanomat button:focus {
  background: #ffbc10;
  color: #000;
  text-decoration: underline;
  -webkit-text-decoration-color: #000;
  text-decoration-color: #000;
  border-radius: 1.9em;
}

.type-kuvasanomat .flex-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin: 0 0 0 1em;
  width: 100%;
  min-height: 277px;
  height: auto;
  order: 1;
}

.type-kuvasanomat .post-category,
.kuvasanomat_post .post-category {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  padding: 10px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  background-color: lightgray;
}

.type-kuvasanomat .post-category p,
.kuvasanomat_post .post-category p {
  margin: 0;
  font-size: 16px;
  font-weight: 700;
}

.type-kuvasanomat .post-category.category-finland,
.kuvasanomat_post .post-category.category-finland {
  color: #fff;
  background-color: #02269b;
}

.type-kuvasanomat .post-category.category-varlden,
.kuvasanomat_post .post-category.category-varlden {
  color: #000;
  background-color: #aad7e2;
}

.type-kuvasanomat .post-category.category-sport,
.kuvasanomat_post .post-category.category-sport {
  color: #fff;
  background-color: #1e5b41;
}

.type-kuvasanomat .post-category.category-kultur,
.kuvasanomat_post .post-category.category-kultur {
  color: #000;
  background-color: #ffa4b5;
}

.type-kuvasanomat .post-category.category-vardag,
.kuvasanomat_post .post-category.category-vardag {
  color: #fff;
  background-color: #5e3426;
}

.type-kuvasanomat .post-category.category-veckans-bild,
.kuvasanomat_post .post-category.category-veckans-bild,
.type-kuvasanomat .post-category.category-omrostning,
.kuvasanomat_post .post-category.category-omrostning,
.type-kuvasanomat .post-category.category-ledaren,
.kuvasanomat_post .post-category.category-ledaren {
  color: #000;
  background-color: #ffbc10;
}

.type-kuvasanomat .date,
.kuvasanomat_post .date {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 16px;
  font-weight: 400;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0.5em 1em;
}

.frontlink_kuvasanomat .date {
  margin: 0 1em;
  padding: 0 0 0 0.25em;
}

.frontlink_kuvasanomat .kuvasanomat-block-text {
  font-size: 22px;
}

.frontlink_kuvasanomat .kuvasanomat-edit-row-blocks {
  margin-top: 1.5em;
}

/* Kuvasanomat mobiili - 3 Raja-arvoa: 1074, 782, 660 */
@media only screen and (max-width: 1074px) {
  .type-kuvasanomat {
    width: calc(100vw - 80px) !important; /* vaatii toimiakseen !important */
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important; /* vaatii toimiakseen !important */
  }

  .type-kuvasanomat .frontlink_kuvasanomat {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    padding: 30px;
  }

  .type-kuvasanomat .frontlink_kuvasanomat .flex-container {
    margin: 20px 0 0;
    min-height: 220px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .type-kuvasanomat .kuvasanomat_frontimage {
    margin: auto;
  }

  .frontlink_kuvasanomat .kuvasanomat_fronttitle {
    margin: 20px auto 0;
  }

  .frontlink_kuvasanomat .kuvasanomat-edit-row-blocks {
    margin: 0 auto;
  }
}

@media only screen and (max-width: 660px) {
  .type-kuvasanomat {
    width: calc(100vw - 40px) !important; /* vaatii toimiakseen !important */
    margin: 10px auto;
  }

  .type-kuvasanomat .frontlink_kuvasanomat {
    padding: 20px;
  }

  .frontlink_kuvasanomat .kuvasanomat-block-image img {
    height: 90px;
  }

  .frontlink_kuvasanomat .kuvasanomat-block-text {
    font-size: 18px;
  }
}

@media only screen and (max-width: 480px) {
  .type-kuvasanomat {
    width: 100vw !important; /* vaatii toimiakseen !important */
    margin: 10px auto;
  }

  .frontlink_kuvasanomat .kuvasanomat-block-image img {
    height: 80px;
  }

  .frontlink_kuvasanomat .kuvasanomat-block-text {
    font-size: 16px;
  }

  .frontlink_kuvasanomat .kuvasanomat-block {
    margin: 0 5px;
  }

  .type-kuvasanomat .frontlink_kuvasanomat .flex-container {
    min-height: 155px;
  }
}
